A new upstream version is available: 0.7.24

package:
rust-phf
severity:
high
created:
2019-01-06
last updated:
2019-07-19

A new upstream version 0.7.24 is available, you should consider packaging it.